Update dependencies

Update dependencies

diff --git a/Gemfile.lock b/Gemfile.lock
index 8965ded..ce59b32 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -10,12 +10,12 @@ GEM
     byebug (11.1.3)
     coderay (1.1.3)
     deep_merge (1.2.1)
-    diff-lcs (1.3)
+    diff-lcs (1.4.4)
     docile (1.3.2)
     docker-api (1.34.2)
       excon (>= 0.47.0)
       multi_json
-    excon (0.73.0)
+    excon (0.76.0)
     ffi (1.13.1)
     formatador (0.2.5)
     guard (2.16.2)
@@ -38,20 +38,20 @@ GEM
     listen (3.2.1)
       rb-fsevent (~> 0.10, >= 0.10.3)
       rb-inotify (~> 0.9, >= 0.9.10)
-    lumberjack (1.2.5)
+    lumberjack (1.2.6)
     method_source (1.0.0)
     msgpack (1.3.3)
-    multi_json (1.14.1)
+    multi_json (1.15.0)
     murmurhash3 (0.1.6)
     nenv (0.3.0)
     notiffany (0.1.3)
       nenv (~> 0.1)
       shellany (~> 0.0)
     optimist (3.0.1)
-    parallel (1.19.1)
-    parser (2.7.1.3)
-      ast (~> 2.4.0)
-    prometheus_exporter (0.5.1)
+    parallel (1.19.2)
+    parser (2.7.1.4)
+      ast (~> 2.4.1)
+    prometheus_exporter (0.5.3)
     pry (0.13.1)
       coderay (~> 1.1)
       method_source (~> 1.0)
@@ -83,22 +83,22 @@ GEM
       diff-lcs (>= 1.2.0, < 2.0)
       rspec-support (~> 3.9.0)
     rspec-support (3.9.3)
-    rubocop (0.85.1)
+    rubocop (0.88.0)
       parallel (~> 1.10)
-      parser (>= 2.7.0.1)
+      parser (>= 2.7.1.1)
       rainbow (>= 2.2.2, < 4.0)
       regexp_parser (>= 1.7)
       rexml
-      rubocop-ast (>= 0.0.3)
+      rubocop-ast (>= 0.1.0, < 1.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 2.0)
-    rubocop-ast (0.0.3)
+    rubocop-ast (0.2.0)
       parser (>= 2.7.0.1)
-    rubocop-discourse (2.1.2)
+    rubocop-discourse (2.3.1)
       rubocop (>= 0.69.0)
       rubocop-rspec (>= 1.39.0)
-    rubocop-rspec (1.40.0)
-      rubocop (>= 0.68.1)
+    rubocop-rspec (1.42.0)
+      rubocop (>= 0.87.0)
     ruby-progressbar (1.10.1)
     shellany (0.0.1)
     sigdump (0.2.4)

GitHub sha: 988d5a72